@import url("https://css2.rtve.es/css/rtve.2018/rtve.skins/rtve.PROGRAMAS/programas.desktp.por.css");
@import url("https://css2.rtve.es/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/TE_STXD18I.basics.por.css");

/*cabecera*/
.subheader .navBox.spechead {background:#8e3498;}
.navBox.spechead nav li a:focus span:after, .navBox.spechead nav li a:hover span:after, .navBox.spechead .blindBox .active a span:after{background:#f3d994;}

/**separadores**/
/*general*/
[class*="separador"].striplayer.inside{padding:0;box-shadow:0 1rem 4rem 1rem rgba(0,0,0,.1), 0 -1rem 4rem 1rem rgba(0,0,0,.1);}
[class*="separador"].striplayer.inside .grid{width:100%;}
[class*="separador"].striplayer.inside .grid .cell{padding:0;}
[class*="separador"].striplayer.inside .mediaBox{width:100%;position:absolute;height:100%;top:0;right:0;}
[class*="separador"].striplayer.inside .mediaBox a{z-index:1;}
[class*="separador"].striplayer.inside .grid .mediaBox .ima{width:100%;height:100%;padding:0;box-shadow:none;}
[class*="separador"].striplayer.inside .mediaBox .ima img{width:auto;bottom:0;left:auto;right:0;}

[class*="separador"].striplayer.inside .overBox{width:50%;min-width:30rem;height:26rem;display:flex;justify-content:center;flex-direction:column;flex-wrap:wrap;position:relative;}
[class*="separador"].striplayer.inside .overBox .txtBox .maintitle{font-size:2.5rem;}
[class*="separador"].striplayer.inside .overBox .auxBox *{font-size:2rem;}

/*particular*/
.separadorLight .cell:hover .mediaBox .ima{filter:none;}
[class*="separador"] .mediaBox .ima:after{content:"";display:block;width:120rem;height:35rem;position:absolute;top:0;right:0;}
.separadorLight .mediaBox .ima:after{box-shadow:6rem -6rem 12rem 0 #dfa8c7 inset;}
.separadorDark .mediaBox .ima:after{box-shadow:6rem -6rem 12rem 0 #4e3866 inset;}